/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package tankcalc;

/**
 *
 * @author lutusp
 */
final public class GPolygon {
   private int len;
   protected CartesianPoint vector[];
   public GPolygon(int lv) {
       len = lv;
       vector = new CartesianPoint[len];
   }
   
   protected int length() {
       return len;
   }
}
